﻿#header 
{
    background:url('../images/header-montage10.jpg') no-repeat center top #ccc;     
}

#header h2 a
 {
    width:222px;
    height:150px;
    background:transparent;    
 }
 
 /*** Begin Top search ***/
   #topSearchWrapper fieldset.searchBtnWrap
 {
   background: url('../images/searchBtn.png') no-repeat transparent right center;
  }
 
#topSearchWrapper fieldset.searchFieldWrap 
 {
    border:1px solid #D5D3D4;
 }
 /*** End Top search ***/
 
  #headerLinksList li a, #headerLinksList li a:link, #headerLinksList li a:visited,
  #headerLinksList li a:active 
  {
    color:#000;  
  } 
 
  
  #navigation li a.current 
  {
    color:#D10019;   
  }
 
 #footer  
 {
     background: url('../images/footerGradient.png') repeat-x bottom left #D10A10;
 }
 
  .sidebar h2.boxheader
 {
   color:#d10019;
 }
 
 
 #topbar 
 {
    border: 0px solid transparent;
    border-bottom:none;
    background:#f0eff0;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    position:relative;
}
 
 #main 
 {
    border: 0px solid transparent;
    border-top:none;
    background:#f0eff0;
    -webkit-border-radius: 0px 0px 10px 10px;
    -moz-border-radius: 0px 0px 10px 10px;
    border-radius: 0px 0px 10px 10px;
    position:relative;
 }
 
 .sidebar h2.boxheader 
 {
    border: 1px solid #C7C6C7;
    border-bottom:none;
    background:url('../images/topboxbg.png') repeat-x top center #fff;
    -webkit-border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    border-radius: 10px 10px 0 0;
    position:relative;
    z-index: 500;
 }
 
 .sidebar ul.box, .sidebar div.box 
 {
     border: 1px solid #C7C6C7;
     border-top:none;
     background:#f6f5f5;
     -webkit-border-radius: 0px 0px 10px 10px;
     -moz-border-radius: 0px 0px 10px 10px;
     border-radius: 0px 0px 10px 10px;
     -moz-box-shadow: 0 0 2px 5px #ccc;
    -webkit-box-shadow: 0 0 2px 5px #ccc;
    box-shadow: #ccc 0px 2px 5px;
     position:relative;
 }
 
  .BannerWrapper img 
 {
     -moz-box-shadow: 0 0 2px 5px #ccc;
    -webkit-box-shadow: 0 0 2px 5px #ccc;
    box-shadow: #ccc 0px 2px 5px;
     position:relative;
 }
